
Infrastructure - Task #2742

Story # 2720 (Closed): KNB, LTER, PISCO, ESA, SANPARKS roll out

Finalize DOI shoulders for PISCO, LTER, KNB

2012-05-09 23:15 - Ben Leinfelder

Status: Closed Start date: 2012-05-09

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version: Sprint-2012.35-Block.5.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

In order to correctly provide DOIs for [replicated] content in the KNB we need to know the DOI shoulder that will ultimately be used

for PISCO and LTER and KNB

History

#1 - 2012-05-15 01:36 - Matthew Jones

- Status changed from New to In Progress

- Target version set to Sprint-2012.19-Block.3.2

- Category set to Support Operations

I have submitted the EZID order form for PISCO, and have corresponded with EZID and Mike Frenock about these issues.  Waiting for response from

Joan Starr at EZID.

#2 - 2012-05-24 22:59 - Ben Leinfelder

- Assignee changed from Matthew Jones to Ben Leinfelder

The prefixes:

PISCO is 10.6085

LTER is 10.6073

KNB is 10.5063

We will use "AA" shoulder for KNB and PISCO so they will look like:

doi:10.6085/AA/test.1.1

#3 - 2012-05-24 23:00 - Ben Leinfelder

- Subject changed from Finalize DOI shoulder for PISCO to Finalize DOI shoulders for PISCO, LTER, KNB

- Parent task changed from #2724 to #2720

#4 - 2012-05-30 00:58 - Ben Leinfelder

- Status changed from In Progress to Closed
